levelshots/UJE_oasis_xmas_cc_automap
{
    nopicmip
    nocompress
    nomipmaps
    {
        clampmap levelshots/UJE_oasis_xmas_cc.tga
        depthFunc equal
        rgbGen identity
    }
}
levelshots/UJE_oasis_xmas_cc_trans
{
    nopicmip
    nocompress
    nomipmaps
    {
        clampmap levelshots/UJE_oasis_xmas_cc.tga
        blendfunc blend
        rgbGen identity
        alphaGen vertex
    }
}
textures/liquids_sd/siwa_waternodraw
{
	qer_editorimage textures/UJE_oasis_xmas/nodraw_water.tga
	qer_trans .75
	surfaceparm nodraw
	surfaceparm water
}
textures/UJE_oasis_xmas/lmterrain_snow_marks
{
	qer_editorimage textures/common/terrain_snow.tga
	q3map_shadeangle 45
	q3map_terrain
	surfaceparm snowsteps
	surfaceparm nodraw
}
textures/UJE_oasis_xmas/ujesky
{
	qer_editorimage textures/UJE_oasis_xmas/sky/ujesky_lf.tga
	q3map_lightrgb 0.8 0.9 1.0
	q3map_skylight 65 3
	q3map_sunExt 0.8 0.9 1.0 70 0 28 3 16

	skyparms "textures/UJE_oasis_xmas/sky/ujesky" 256 -

	surfaceparm nodlight
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	{
		map textures/skies/fueldump_clouds.tga
		blendfunc blend
		rgbGen identity
		tcMod scroll 0.005 0.00
		tcMod scale 2 1
	}
}
textures/UJE_oasis_xmas/lmterrain_base
{
	q3map_tcGen ivector ( 256 0 0 ) ( 0 256 0 )
	q3map_lightmapsize 512 512
	q3map_lightmapMergable
	q3map_lightmapsamplesize 16
	q3map_lightmapaxis z
	q3map_shadeangle 179
	
}
textures/UJE_oasis_xmas/lmterrain_0
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	{
		map textures/UJE_oasis_xmas/sand_wave_desert.tga
		rgbgen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_1
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	{
		map textures/snow_sd/s_grass_ml03b_big.tga
		rgbgen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_2
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	{
		map textures/snow_sd/coal_snow.tga
		rgbgen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_3
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	{
		map textures/snow_sd/snow_var02.tga
		rgbgen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_4
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	{
		map textures/snow_sd/mxrock4b_snow.tga
		rgbgen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_5
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
		 
	{
		map textures/snow_sd/bigrock_rounded_faint.tga
		rgbgen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_6
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	{
		map textures/snow_sd/snow_var01.tga
		rgbgen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_7
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	{
		map textures/snow_sd/snow_muddy.tga
		rgbgen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_0to1
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/UJE_oasis_xmas/sand_wave_desert.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/s_grass_ml03b_big.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_0to2
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/UJE_oasis_xmas/sand_wave_desert.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/coal_snow.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_0to3
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/UJE_oasis_xmas/sand_wave_desert.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/snow_var02.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_0to4
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/UJE_oasis_xmas/sand_wave_desert.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/mxrock4b_snow.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_0to5
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/UJE_oasis_xmas/sand_wave_desert.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/bigrock_rounded_faint.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_0to6
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/UJE_oasis_xmas/sand_wave_desert.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/snow_var01.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_0to7
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/UJE_oasis_xmas/sand_wave_desert.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/snow_muddy.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_1to2
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/snow_sd/s_grass_ml03b_big.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/coal_snow.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_1to3
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/snow_sd/s_grass_ml03b_big.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/snow_var02.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_1to4
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/snow_sd/s_grass_ml03b_big.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/mxrock4b_snow.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_1to5
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/snow_sd/s_grass_ml03b_big.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/bigrock_rounded_faint.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_1to6
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/snow_sd/s_grass_ml03b_big.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/snow_var01.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_1to7
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/snow_sd/s_grass_ml03b_big.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/snow_muddy.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_2to3
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/snow_sd/coal_snow.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/snow_var02.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_2to4
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/snow_sd/coal_snow.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/mxrock4b_snow.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_2to5
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/snow_sd/coal_snow.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/bigrock_rounded_faint.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_2to6
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/snow_sd/coal_snow.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/snow_var01.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_2to7
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/snow_sd/coal_snow.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/snow_muddy.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_3to4
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/snow_sd/snow_var02.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/mxrock4b_snow.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_3to5
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/snow_sd/snow_var02.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/bigrock_rounded_faint.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_3to6
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/snow_sd/snow_var02.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/snow_var01.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_3to7
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/snow_sd/snow_var02.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/snow_muddy.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_4to5
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/snow_sd/mxrock4b_snow.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/bigrock_rounded_faint.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_4to6
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/snow_sd/mxrock4b_snow.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/snow_var01.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_4to7
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/snow_sd/mxrock4b_snow.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/snow_muddy.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_5to6
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/snow_sd/bigrock_rounded_faint.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/snow_var01.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_5to7
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	 
	 
	
	{
		map textures/snow_sd/bigrock_rounded_faint.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/snow_muddy.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/lmterrain_6to7
{
	q3map_baseshader textures/UJE_oasis_xmas/lmterrain_base
	surfaceparm landmine
	surfaceparm snowsteps
	
	{
		map textures/snow_sd/snow_var01.tga
		rgbgen identity
	}
	{
		map textures/snow_sd/snow_muddy.tga
		rgbgen identity
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		 
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_oasis_xmas/sand_dirt
{
	q3map_nonplanar
	q3map_shadeangle 120
	qer_editorimage textures/snow_sd/snow_muddy.tga
	surfaceparm landmine
	surfaceparm snowsteps
	
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/snow_sd/snow_muddy.tga
		rgbgen identity
		blendFunc filter
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}


textures/UJE_oasis_xmas/rock_edged
{
	q3map_nonplanar
	q3map_shadeangle 120
	qer_editorimage textures/snow_sd/bigrock_rounded_faint.tga
	surfaceparm landmine
	surfaceparm snowsteps
	
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/snow_sd/bigrock_rounded_faint.tga
		rgbgen identity
		blendFunc filter
	}
	{
		map textures/detail_sd/sanddetail.tga
		blendFunc GL_DST_COLOR GL_SRC_COLOR
		detail
		tcMod scale 1 4
	}
}

textures/UJE_goldrush/logo_christmas
{
	qer_editorimage textures/UJE_goldrush/christmas_logo.jpg
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks

	polygonOffset
	sort decal

	{
		map textures/UJE_goldrush/christmas_logo.jpg
     		blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
		rgbGen identity
	}
}